<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/32.0">
  <id>com.lunime.gachalife</id>
  <versionNumber>1.3</versionNumber>
  <versionLabel>1.1.3</versionLabel>
  <filename>GachaLife</filename>
  <description>Lunime</description>
  <name>GachaLife</name>
  <copyright>Lunime</copyright>
  <initialWindow>
    <content>GachaLifePC.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>true</fullScreen>
    <aspectRatio>landscape</aspectRatio>
    <renderMode>auto</renderMode>
    <autoOrients>true</autoOrients>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
    
    
  </initialWindow>
	<icon>
   
    
    
    
    <image128x128>icon128.png</image128x128>
    <image48x48>icon48.png</image48x48>
    <image32x32>icon32.png</image32x32>
    <image16x16>icon16.png</image16x16>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
 <android>
    <manifestAdditions>
      <![CDATA[
    <manifest android:installLocation="auto">
      	<uses-sdk android:targetSdkVersion="28"/>
		<uses-sdk android:minSdkVersion="9"/>
		<uses-permission android:name="android.permission.INTERNET"/>
		<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
		 <uses-permission android:name="android.permission.READ_PHONE_STATE"/>
		<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
   <uses-permission android:name="android.permission.FOREGROUND_SERVICE"/>
		<uses-permission android:name="com.android.vending.BILLING" />
		<application>
		<!-- this line is required for google games services-->
<meta-data android:name="com.google.android.gms.version" android:value="@integer/google_play_services_version"/>
<!-- You must change 00000000000 to your own game id -->
<meta-data android:name="com.google.android.gms.games.APP_ID" android:value="\ 726725700468" />

<!-- this activity is required for AdMob -->
 <activity
            android:name="com.google.android.gms.ads.AdActivity"
            android:configChanges="keyboard|keyboardHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize"
            android:theme="@android:style/Theme.Translucent" />

				</application>

	</manifest>
		]]>
    </manifestAdditions>
    </android>
  <supportedLanguages>en</supportedLanguages>
































































































































































































































































































































































































































  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <supportedProfiles>desktop extendedDesktop </supportedProfiles>
  
</application>
